RubyGems Navigation menu

wysihtml5-rails 0.0.5

A wysiwyg text editor for use in the Rails 3 asset pipeline

Versionen:

  1. 0.0.5 - December 19, 2019 (82 KB)
  2. 0.0.4 - October 01, 2012 (81,5 KB)
  3. 0.0.3 - September 04, 2012 (81,5 KB)
  4. 0.0.2 - May 30, 2012 (81,5 KB)
  5. 0.0.1 - May 30, 2012 (81,5 KB)

Runtime Abhängigkeiten (1):

  • railties >= 3.1.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Nihad Abbasov

    SHA 256-Prüfsumme:

    53ad46e6b10eafa7605f1e077997fcf024d4e138d5a55e9a6cdb0d4dd671cbe3

    Downloads insgesamt 70.162

    Für diese Version 1.408

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: